MODEM(1)

NAME
modem - switch the modem and getty state

SYNOPSIS
modem [-o] [-i num] ttyn

OPTIONS

EXAMPLES

DESCRIPTION

The getty program allows a terminal port to be used for both dialin and dialout. This little program switches the getty state, and also sends some commands to the modem attached to the specified line. If the -o flag is presnt, modem will put the getty process (if any) connected to the specified line into SUSPEND state, which means that it will not pay attention to that line until it is reset to RESTART state. Also, modem will send some (Hayes) commands to the attached modem to disable the auto-nanswer mode. The -i flag specifies the number of times the telephone has to ring before the modem may answer the call (to give the operator a chance).

SEE ALSO
term(1), getty(8).